import { gql } from "@apollo/client";

export const SEARCH_DMS_VEHICLES = gql`
  query SEARCH_DMS_VEHICLES($search: String) {
    search_dms_vehicles(args: { search: $search }) {
      id
      make
      makecode
      model
      modelcode
    }
  }
`;
